<nclaseas xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codclaseas>0</codclaseas>
  <den_claseas>... nedefinit ...</den_claseas>
  <simbol>... nedefinit ...</simbol>
</row>

</nclaseas>
